/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * fira-sans:
 *   - http://typekit.com/eulas/00000000000000007735a3a4
 *   - http://typekit.com/eulas/00000000000000007735a3a9
 *   - http://typekit.com/eulas/00000000000000007735a3ad
 *   - http://typekit.com/eulas/00000000000000007735a3b1
 *   - http://typekit.com/eulas/00000000000000007735a3bf
 * hegante-display:
 *   - http://typekit.com/eulas/000000000000000077559ba5
 *   - http://typekit.com/eulas/000000000000000077559ba6
 *
 * © 2009-2024 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-09-13 10:10:19 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=von1ajk&ht=tk&f=22489.22491.22493.22495.24689.57112.57113&a=91237013&app=typekit&e=css");

@font-face {
font-family:"fira-sans";
src:url("https://use.typekit.net/af/e8c22b/00000000000000007735a3a4/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/e8c22b/00000000000000007735a3a4/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/e8c22b/00000000000000007735a3a4/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"fira-sans";
src:url("https://use.typekit.net/af/3f4c3a/00000000000000007735a3a9/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/3f4c3a/00000000000000007735a3a9/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/3f4c3a/00000000000000007735a3a9/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n5&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"fira-sans";
src:url("https://use.typekit.net/af/ddc6f6/00000000000000007735a3ad/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/ddc6f6/00000000000000007735a3ad/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/ddc6f6/00000000000000007735a3ad/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n3&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"fira-sans";
src:url("https://use.typekit.net/af/175b25/00000000000000007735a3b1/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/175b25/00000000000000007735a3b1/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/175b25/00000000000000007735a3b1/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"fira-sans";
src:url("https://use.typekit.net/af/fbf053/00000000000000007735a3bf/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/fbf053/00000000000000007735a3bf/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/fbf053/00000000000000007735a3bf/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"hegante-display";
src:url("https://use.typekit.net/af/1b3111/000000000000000077559ba5/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/1b3111/000000000000000077559ba5/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/1b3111/000000000000000077559ba5/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"hegante-display";
src:url("https://use.typekit.net/af/c45361/000000000000000077559ba6/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/c45361/000000000000000077559ba6/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/c45361/000000000000000077559ba6/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

.tk-fira-sans { font-family: "fira-sans",sans-serif; }
.tk-hegante-display { font-family: "hegante-display",sans-serif; }
